<?php /** @var $block LizardMedia\ProductAttachment\Block\Product\AttachmentTab */ ?>
<?php $attachments = $block->getAttachments() ?>
<?php if (count($attachments)) : ?>
    <div id="product-attachments-container" data-role="product-attachments"></div>
   
            <?php foreach ($attachments as $attachment) : ?>
				<div class="attachment" style="display: inline-block;
width: 15%;
border: 1px solid #7EBE43;
border-radius: 7px;
text-align: center;margin:10px;">
					<a href="<?= $block->escapeUrl($block->getDownloadUrl($attachment)) ?>"
                           title="<?= $block->escapeHtml(__('Start download')) ?>"
                           class="action download"
                            <?= $block->getIsOpenInNewWindow() ? 'onclick="this.target=\'_blank\'"' : '' ?>>
                            <?= $block->escapeHtml($attachment->getTitle()) ?>
                        </a>
				</div>                
            <?php endforeach; ?>
           
<?php endif; ?>
